article .featured-img {
  margin-bottom: 2rem;
  border-radius: var(--radious-prim);
}

article h1 {
  --fsize: 2rem;
  font-size: var(--fsize);
  line-height: calc(var(--fsize) + 0.2rem);
  font-weight: 500;
  color: var(--text-100);
  margin: 1.5rem 0;
}


article .Collaboration-btn {
  margin: 2rem 0;
}

article .type {
  font-size: 0.8rem;
  color: var(--secoundry);
  font-family: var(--hd-font-1);
  margin: 0.7rem 0;
  font-weight: 500;
  display: inline-block;
}

article .devider {
  margin: 30px 0 15px 0;
  height: 1px;
  background-color: rgba(233, 233, 233, 0.396);
}

article .td-tag{
  display: flex;
  align-items: center;
  font-size: 0.9rem;
  margin-bottom: 0.5rem;
}
article .td-tag > *{
  flex-shrink: 0;
}

article .td-tag .i-box {
  color: white;
  margin-right: 0.5rem;
  min-width: 0.7rem;
  font-size: inherit;
  display: inline-block;
}
article .td-tag .date-time {
  font-size: inherit;
  color: var(--primary);
  font-family: var(--hd-font-2);
  font-weight: 400;
}

article .day-tags{
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.4rem;
  margin-bottom: 1rem;
}
 article .day-tags span{
  display: grid;
  place-items: center;
  min-width: 1.5rem;
  height: 1.5rem;
  border: 2px solid var(--primary);
  color: var(--primary);
  font-size: 0.6rem;
  border-radius: 100%;
  font-weight: 600;
}

@media (max-width: 900px) {
  article .featured-img {
    margin-bottom: 1.5rem;
  }

  article h1 {
    --fsize: 1.5rem;
  }

}

@media (max-width: 700px) {
  article .featured-img {
    margin-bottom: 1rem;
  }

  article h1 {
    --fsize: 1.2rem;
  }

  article time {
    font-size: 1rem;
  }
}
